
/* CSS: menu-vertical*/
#nav h4 {display:none}

#nav ul.jd_menu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#nav ul.jd_menu ul {
	display: none;
}
#nav ul.jd_menu li {
	float: left;
        line-height:1;
        background:none;
}
#nav ul.jd_menu {
	width: 136px;
}
#nav ul.jd_menu li {
	float: none;
}

/* -- Sub-Menus -- */
#nav ul.jd_menu ul {
	position: absolute;
	display: none;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	z-index: 10000;
}
#nav ul.jd_menu ul li {
	float: none;
	margin: 0px;
}

#nav ul.jd_menu
{
	background: #fff;
	border-top:2px solid #666;
	border-bottom:2px solid #666;
	margin:0 0 20px 0;
}
#nav ul.jd_menu ul {
 background:#c8c8c8;
}
#nav ul.jd_menu ul {
	height: auto;
}
* html #nav ul.jd_menu ul {
	width: 1%;
}
#nav ul.jd_menu li {
	color: #666;
	margin: 0px;
	padding: 3px;
	cursor: pointer;
}
#nav ul.jd_menu li li {
	width: 136px;
}
#nav ul.jd_menu li a {
	color: #666;
	text-decoration: none;
}

#nav ul.jd_menu ul ul {
 background:#666;
}

/* 1 level */
#nav ul.jd_menu li.jdm_hover,
#nav ul.jd_menu li.jdm_active {
	background: #c8c8c8;
	color: #000;
	padding: 3px;
}
#nav ul.jd_menu li.jdm_hover a,
#nav ul.jd_menu li.jdm_active a {
	background: #c8c8c8;
	color: #000;
position:relative;
}

/* 2 level */
#nav ul.jd_menu ul li.jdm_hover,
#nav ul.jd_menu ul li.jdm_active {
	background: #666;
	color: #fff;
	padding: 3px;
}
#nav ul.jd_menu ul li.jdm_hover a,
#nav ul.jd_menu ul li.jdm_active a {
	background: #666;
	color: #fff;
}


/* 3 level */
#nav ul.jd_menu ul ul li.jdm_hover,
#nav ul.jd_menu ul ul li.jdm_active {
	background: #2e3436;
	color: #fff;
	padding: 3px;
}
#nav ul.jd_menu ul ul li.jdm_hover a,
#nav ul.jd_menu ul ul li.jdm_active a {
	background: #2e3436;
	color: #fff;
}